<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>A life of chastity is not an easy ______.</text><choice_g><choice correct="y">option</choice></choice_g></item>
<item><text>They created an early ______ using this software.</text><choice_g><choice correct="y">prototype</choice></choice_g></item>
<item><text>Great ______! We've bought the house.</text><choice_g><choice correct="y">news</choice></choice_g></item>
<item><text>Most of the old town is a traffic-free ______.</text><choice_g><choice correct="y">zone</choice></choice_g></item>
<item><text>Our role as educators is to develop a critical ______ among our students.</text><choice_g><choice correct="y">consciousness</choice></choice_g></item>
<item><text>Falling ______ could lead to smaller class sizes.</text><choice_g><choice correct="y">rolls</choice></choice_g></item>
<item><text>After a considerable ______, the government has agreed to accept the recommendations.</text><choice_g><choice correct="y">delay</choice></choice_g></item>
<item><text>The president announced that the country would not tolerate foreign ______.</text><choice_g><choice correct="y">aggression</choice></choice_g></item>
<item><text>a lucrative ______ of income</text><choice_g><choice correct="y">source</choice></choice_g></item>
<item><text>the unsatisfactory ______ of the meeting</text><choice_g><choice correct="y">nature</choice></choice_g></item>
</body>
</exercise>
</batch>

